/*TTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTT*/
/*General Basic Styles Defined*/
/*TTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTTT*/

/*--------------------------------------------------------------------------
Styles for eGreetings Header and Footer
--------------------------------------------------------------------------*/
/*- GLOBAL -*/
body {
	margin: 0;
	background: #f7f7f7;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	*text-align: center;
}
.clearfix:after {
content: ".";
height: 0px;
visibility: hidden;
display: block;
clear: both;
}
.clearfix {
zoom: 1;
}

/*HEADER AND FOOTER FORMATTING*/
#eg-header{
	background-color: #fff;
}

#eg-footer, #eg-header{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	line-height: normal; 
    margin: 0px auto;
    width: 772px;
}
#eg-footer ul, #eg-header ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
/*HEAD*/
div#eg-toplinks{
	background-color: #e6e6e6;
    margin:0px auto 3px; 
    overflow: hidden;
    width:772px;
}
div#eg-toplinks ul{
    display: inline;
	margin: 0px auto 0px 0px; /* IE just luv giving more pixels */
	text-align:right;
}	
#eg-accountlinks {
    float: left; 
    margin: 0px;
    width: 580px;
}
#eg-loginlinks {
    float: right; 
    margin: 0px;
    width: 190px;
}
div#eg-toplinks ul li{
	display:inline;
	vertical-align:middle;
	position:relative;
	padding: 0px;
	margin: 0;
	width:auto;
}	
div#eg-toplinks ul li#eg-top-premium{
	padding:0;
}	
div#eg-toplinks ul li#eg-top-account a,
div#eg-toplinks ul li#eg-top-address a,
div#eg-toplinks ul li#eg-top-reminders a{
	padding:0px 6px 0px 9px;
	border-left:1px solid #333;
	font-size:10px;
	position:relative;
	color:#006;
}
div#eg-toplinks ul li#eg-top-premium a{
	width: 143px;
	height: 20px;
	margin-left:20px;
	display:-moz-inline-stack;
	display:inline-block;
	vertical-align:middle;
	position:relative;
  	background: url('/eg/button/eg_headerspbtn.gif') -10px -90px no-repeat;
	overflow:hidden;
}
div#eg-toplinks ul li#eg-top-premium a:hover{
  	background: url('/eg/button/eg_headerspbtn.gif') -160px -90px no-repeat;
}
div#eg-toplinks ul li#eg-top-premium a span{
	position:absolute;
	left:-9999px;
}	
#eg-signin.eg-btn-slidingdoor, #eg-signout.eg-btn-slidingdoor {
    background: url(/eg/button/eg-btn-shellsprite2.gif) no-repeat left bottom;
    float: left;
    height: 20px;
    margin:0px 2px;
    padding-left: 10px;
    overflow: hidden;
}	
#eg-register.eg-btn-slidingdoor {
    background: url(/eg/button/eg-btn-shellsprite2.gif) no-repeat left top;
    float: right;
    height: 20px;
    padding-left: 10px;
    overflow: hidden;
}
#eg-signin.eg-btn-slidingdoor span, #eg-signout.eg-btn-slidingdoor span {
    background: url(/eg/button/eg-btn-shellsprite.gif) no-repeat right bottom;
    display: block;
}
#eg-register.eg-btn-slidingdoor span {
    background: url(/eg/button/eg-btn-shellsprite.gif) no-repeat right top;
    display: block;
}
#eg-register.eg-btn-slidingdoor span a, #eg-signin.eg-btn-slidingdoor span a, #eg-signout.eg-btn-slidingdoor span a {
    color: #FFFFFF;
    display: block;
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    font-weight: 900;
    text-align: center;
    text-decoration: none;
    outline: none;
    padding: 2px 15px 5px 9px;
}
#eg-top{
	clear:both;
	position:relative;
	width:770px;
	height:45px;
	margin:0 auto;
	background-color:#fff;
}
/*logo*/
a#eg-logo{
  	background: url('/eg/button/eg_new_logo.jpg') 0px -20px no-repeat;	
	bottom:0px;
	display:block;
    float: left;
	height:38px;     
  	left: 0px; 
    outline: none;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	width: 300px;
}
/*--------------------------------------------------------------------------
=Search Form Styles (Header)
--------------------------------------------------------------------------*/
#eg-search-module {
    float: right;
    margin: 10px 0px 0px 10px;
    position: relative;
    width:429px;
}
#eg-search { 
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    height: 35px;
    margin: 0px;
    overflow: hidden;
    position: relative;
    width: 414px;
}
#eg-search fieldset {
    border: 0px solid transparent;
    height:25px;
    margin: 0px;
    padding: 0px;
}
#eg-search legend {
    line-height: 0px;
	font-size: 0;
    text-indent: -5000px;
}
#eg-search input {
    float: left;
    margin: 0px;
    padding: 0px;
}
#eg-search input#eg-searchtextfield { 
    background: transparent url(/eg/common/eg-tb-searchbox.gif) no-repeat left top;
    border: 0px none;
    color: #CCCCCC;
    display: inline;
    float: left;
    height: 25px;
    left: 3px;
    margin: 0px auto;
    padding: 3px 0px 0px 9px;
    position: relative;
    width: 282px;
}
#eg-icon {
    display: inline;
    float: left;
    height: 20px;
    left: 84px;
    position: relative;
    width: 76px;
    z-index: 2;
}
.eg-engine-eg {
    background: transparent url(/eg/common/eg-icon-egreetings.gif) no-repeat left top;
    top: 2px;
}
.eg-engine-ask {
    background: transparent url(/eg/common/eg-icon-ask.gif) no-repeat left top;
    top: 4px;
}
.eg-engine-wl {
    /*background: transparent url(/eg/common/eg-icon-windows.gif) no-repeat left center;*/
    top: 2px;
}
input#eg-topsubmit {
    background-color:#E6E6E6;
    border:1px solid #2A5785;
    display: inline;
    height: 20px;
    left: 0px;
    overflow: hidden;
    outline: none;
    position: relative;
    /*right: 0px;*/
    top: 1px;
    width: 19px;
}
#eg-btn-searchmore {
    background-color: #E6E6E6;
    display: inline;
    float: left;
    height: 22px;
    position: relative;
    right: 5px;
    top: 1px;
    width: 16px;
}
#eg-btn-searchmore a {
    display: block;
    margin: 0px;
    outline: none;
    padding: 0px;
}
#eg-btn-searchmore a img {
    border: 0px none;
}
#agi-main {
    margin: 0px auto;
    width: 772px;
    z-index: 1;
}
#eg-searchnav { 
    background: transparent url(/eg/common/eg-box-white.gif) no-repeat center top;
    display: none;    
	float: right;
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    height: 114px;
    margin: 0px 0px 5px 0px;
    overflow: hidden;
    padding: 0px;
    position: absolute;
    right: 6px;
    top: 22px;
    width: 76px;
    z-index: 30;
}
#eg-searchnav li {
    display: block;
    list-style-type: none;
    margin: 0px auto;
    overflow: hidden;
    text-align: left;
    width: 70px;
}
#eg-searchnav a:link, #eg-searchnav a:visited {
    color: #407196;
    display: block;
    margin-top: 1px;
    padding: 1px 8px 2px;
    text-decoration: none;
}
#eg-searchnav a:hover, #eg-searchnav a:active {
    background-color: #407196;
    color: #FFFFFF;
    display: block;
    margin-top: 1px;
    padding: 1px 8px 2px;
}
/*member status sign in -sign out- register*/
ul#eg-topmembers{ 
	position: absolute;
	display: block;
  	right: 0px; 
	bottom: 12px;
	width: 170px; 
	height: 20px;
	margin: 0; 
	padding: 0; 
}
ul#eg-topmembers li{ 
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align:middle;
	}




/*footer formatting*/
#eg-footer{
	margin:20px auto 0px auto;
	padding:0px;
	width:770px;
	position:relative;
}
#eg-footer p#eg-secure{
	text-align:center;
}
#eg-footer p#eg-secure span{
	padding:2px 0px 2px 18px;
	background:url('/eg/button/eg_headerspbtn.gif') -10px -203px no-repeat;
	}
#eg-footer p#eg-secure a{
	color:#3333cc;
	}
#eg-footer  p#eg-legal{
	margin-top:20px;
	margin-bottom:0px;
	text-align:center;
	}	
#eg-footer  p#eg-legal2{
	margin-top:5px;
	margin-bottom:0px;
	text-align:center;
	}	
#eg-footer p#eg-legal a#eg-intlogo{
	display:-moz-inline-stack;
	display:inline-block;
	vertical-align:text-bottom;
	position:relative;
	width: 83px; 
	height:33px;     
  	background: url('/eg/button/eg_headerspbtn.gif') -220px -50px no-repeat;
	}
#eg-footer p#eg-legal a#eg-intlogo span{	
	position:absolute;
	left: -9999px;
	overflow: hidden;
	}
#eg-footer ul{
	list-style-type:none;
	list-style-position:inside;
	display:block;
	clear:both;
	margin:5px 0px;
}
#eg-footer ul li{
	display:inline;
	padding:5px 0px;
}
#eg-footer li a{
	padding: 0px 5px 0px 8px;
	border-left: 1px solid #333;
	color:#3333cc;    
}
#eg-footer ul li.eg-firstitem a{
	border-left: 0px;
}
li.eg-firstitem a{
	border-left: none !important;
}
div.eg-clear{
	clear: both;
	line-height: 0px;
}

/*--------------------------------------------------------------------------
GLOBAL 
--------------------------------------------------------------------------*/

table {
	margin: 0px auto;
}
tbody {
    width: inherit;
}
.smallish, a.smallish:link, a.smallish:visited, a.smallish:active {
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	font-size:10px;
}
.st {
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	font-size: 11px; 
	text-decoration:underline; 
	color:#3333cc;
}
a.more {
	text-align:right; 
	font-family: Arial, Helvetica, Verdana, sans-serif; 
	font-size: 10px;
	font-weight: bold;
	width:120px;
}
#grindermsg {
	color:#fff;
}

#announcement_module {
	background-image:url('/eg/common/announce_back.gif');
	background-position:top center;
	background-repeat:no-repeat;
	margin-top:-10px;
	text-align:center;
	width:100%%;
	height:56px;
	padding-top:2px;
	*height:56px;
	*padding-top:33px;
	*margin-bottom:-10px;
}

#announcement_module p {
	width:55%%;
	*width:580px;
	text-align:left;
	color:#666666;
	font-size:10px;
	*font-size:12px;
	margin:auto;
	margin-top:30px;
	margin-right:140px;
	font-weight:bold;
	*float:none;
	*margin-right:0px;
	*margin-left:150px;
	*margin-top:-20px;
}



/*-- OLD HEADER AND FOOTER --*/
#hdr form {
	margin:0;
	padding:0;
}
#hdr {
	background:#fff;
	width:770px;
	height:50px;
	margin:auto;
	border-bottom:solid 1px #00C;
}
#hdr input {
	margin:0; 
	padding:0; 
	width:180px;
}
#toolsbar {
	width:100%%; 
	background:#E6E6E6;
	height:18px;
	line-height:18px;
}
#tools {
	width:770px; 
	margin:auto; 
	padding:0; 
	text-align:right; 
	height:18px;
	line-height:18px;
}
#tools a {
	margin:-3px 0 0 0;
	padding:0; 
	font-size:11px; 
	color:#009;
	line-height:16px; 
}
#tools p {
	margin:0; 
	padding:0; 
	width:600px; 
	clear:right; 
	float:left; 
	text-align:right;
	line-height:16px; 
}
#tools img {
	margin-bottom:-3px;
}

#ftr {
	background:#f7f7f7;
	clear:both;
	text-align:center;
}
.text {font-size: 12px;}
.textheadsub {font-size: 12px;}
.textsub {font-size: 11px;}
.memtexth {font-size: 12px;}
.memtextsmall, .memtextf {font-size: 11px;}
.memhead {font-size: 20px; font-weight:bold;}

#agi-content {
	margin: 0;
	padding: 0;
	text-align: left;
}
/*-------------------------------------------------------------------------
=BUTTONS
--------------------------------------------------------------------------*/	
/* This surrounds multiple buttons in a row*/		
.agi-buttons {
	margin: 10px 0 0 0;
	padding: 0;
}

/* This surrounds each individual button to space them*/		
.agi-button {
	float: right;
	margin: 0 5px 5px 0;
	padding: 0;
}

.agi-button p {
	text-align: right;
}


/*-------------------------------------------------------------------------
=New Form Styles w/fieldsets
--------------------------------------------------------------------------*/
.form fieldset {
	border: 0px;
	border-top: 1px solid #ccc;
	margin: 25px 15px 0 0;
	padding: 25px 20px 0 0;
	}
.form fieldset h2 {
	color: #7D7957;
	font-family: helvetica,arial,verdana,sans-serif;
	font-size: 21px;
	font-weight: normal;
	line-height: 1.1em;
	margin: 0;
	padding: 0 0 10px 0;
	text-align: left;
	text-transform: lowercase;
	}
.form fieldset label {
	color:#000;
	display:block;
	font-size:13px;
	line-height:1.4em;
	}
.form fieldset span {
	color:#7D7957;
	display:block;
	}
.form p {
	color:#000;
	}
.form fieldset ol {
	list-style: none;
	margin: 0;
	padding: 0;
	}
.form fieldset ol li {
	clear:both;
	padding:0px 0px 10px 25px;
	}
	
.form fieldset ol li ol li {
	overflow:hidden;
	padding:0px;
	width:auto;
	}
.form .fli-req {
	background-color:#FFFFCC;
	border:1px solid #D8D197;
	margin:0 0 10px 0;
	padding:5px;
	}
.form .fli-req label {
	color:#FF0000;
	font-weight:bold;
	}
.form .agi-formcont {
	padding-bottom:50px;
	}
/*-------------------------------------------------------------------------
=Custom Styles
--------------------------------------------------------------------------*/
fieldset#eg-custom-confirm, fieldset#eg-eula-policy {
    border: 0px solid transparent;
}
#eg-custom-confirm {
    margin: 0px auto; 
    overflow: hidden;  
    width: 595px;
}
fieldset#eg-custom-confirm legend {
    text-indent: -5000px;
}
fieldset#eg-custom-confirm input {
    border: 0px none;
    outline: none;
    padding: 5px 35px;
}
#eg-btn-custom-preview {
    height: 56px; 
    width: 147px;
}
#eg-btn-custom-send {
    height: 78px; 
    width: 256px;
}
#eg-eula-policy {
    margin: 0px auto; 
    overflow: hidden; 
    width: 595px;
}
#eg-eula-policy ul {
    color: #666666;
    margin: 0px auto;
    overflow: hidden;
    padding: 0px;
    width:500px;
}
#eg-eula-policy li {
    list-style-position: inside;
    list-style-type: disc;
    padding-bottom: 17px;
    margin-left: 10px;
}
.eg-caption {
    font-size: 11px;
}
#eg-eula-policy .eg-eula-listheader {
    list-style-position: outside;
    list-style-type:none;
    margin-left: 0px;
    padding:0px 0px 0px 0px;
}
.eg-eula-listheader h3 {
    color:#000000;
    font-size:14px;
    font-weight:900;
    word-spacing:3px;
}
.eg-eula-listheader strong {
    color:#2A5785;
}
#eg-noadware-guarranntee {
    background: transparent url(/eg/common/eg-icon-guarantee.gif) no-repeat center;
    display: block;
    height: 66px;
    margin: 0px auto;
    width: 266px;
}


/*-------------------------------------------------------------------------
=Custom Interim Styles
--------------------------------------------------------------------------*/
#eg-interim-activex {
    color: #000000;
    margin: 0px auto;
    overflow: hidden;
    padding: 0px;
    width: 575px;
}
#eg-interim-activex li {
    list-style-type: none;
}
#eg-interim-activex li h1 {
    font-size: 30px;
    text-align: center;
}
#eg-interim-activex li img {
    clear: both;
    display: block;
    list-style-type: none;
    margin: 17px auto;
    width: 544px;
}
#eg-interim-activex p {
    text-align: center;
}
.eg-interim-divider {
    border: 0px;
    border-bottom: 1px #CCCCCC dashed;
    margin: 17px auto;
    padding-bottom:5px;
    width: 412px;
}
.eg-interim-activexhelp {
    color: #FF6600;
    float: left;
    font-weight:900;
    margin:0px 70px;
    width: 145px;
}
#eg-interim-activex .eg-interim-activexhelp p {
    margin:0px auto;
    text-align: left;
    width: 145px;
}
#eg-interim-downloading { 
    margin: 10px auto;
    overflow: hidden;
    width: 575px;
}
.eg-downloading {
    display: block;
    height: 4em;
    margin: 1em auto;
}
#eg-interim-downloading .eg-downloading {
    width: 311px;
}
.progress-border {
    border: 1px solid #272727;
    background: #fff;
    margin: 1em;
    padding: 0;
    height: 17px;
}
.progress-indicator {
    width: 0%;
    height: 17px;
    background: url("/eg/common/eg-bar-download-red.gif");
    color: transparent;
}
.progress-message {
    font-size: 0.9em;
}
#installer-progress {
    min-height: 27px;
}
#eg-install-info {
    margin-top: 3em;
}
.eg-interim-browser {
    clear: both;
    display: block;
    margin: 0px auto;
    width: auto;
}
#eg-interim-downloading h1 {
    font-size:19px;
    font-weight:500;
    margin: 5px auto;
    text-align:center;
    width:350px;
}
#eg-interim-downloading h2 {
    font-size:16px;
    font-weight:normal;
    margin: 10px auto;
    text-align:center;
    width:450px;
}
#eg-interim-downloading .eg-interim-divider {
    border: 0px;
    border-bottom:1px dashed #CCCCCC;
    margin:17px auto;
    padding-bottom:0px;
    width:412px;
}
#eg-interim-downloading .agi-ecardtitle {
    margin: 17px auto;
    width: 400px;
}
#eg-interim-downloading div.agi-custom-loading {
    margin: 0px auto;
    width: 300px;
}
li#eg-interim-loader #agi-ecardtitle img {
    width: auto;
}
li#eg-interim-loader h1 {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
li#eg-interim-loader h2 {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}
p.eg-note {
    color: #0054E3;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}
#eg-interim-activex p.eg-caption {
    color: #666666;
    font-size: 18px;
    position: relative;
    text-align: center;
}

/*-------------------------------------------------------------------------
=Confirm Styles
--------------------------------------------------------------------------*/	
.eg-btn-confirm {
    border: 0px none;
    outline: none;
}
#eg-confirm-msg { 
    background-color: #FFFFFF;  
    color: #666666;  
    margin: 25px 0px 16px;  
    text-align: center;  
    width: 750px;
}
#eg-confirm-msg h1 {
    font-size: 22px;  
    font-weight: normal;  
    margin-bottom: 16px;
}
#eg-confirm-msg strong {
    color: #549ADB;  
    font-size: 14px;
}
.caption {
    margin: 10px 0px; 
    width: 180px;
}
/*-------------------------------------------------------------------------
=Advertising Styles
--------------------------------------------------------------------------*/
.eg-skycrapper {
    background-color:#549adb;
    height:auto;
    margin: 0px auto;
    padding: 5px 0px;
    width: 160px;
}